Main Page Class Hierarchy Compound List File List Compound Members

# ExecDlg Class Reference

`#include <execdlg.h>`

List of all members.

## Detailed Description

c-des: Class ExecDlg. c_des: This class is used to show an execution dialog, in which commands from history can be given to the commandline c_des: to be executed by pressing the EXECUTE-button.

The documentation for this class was generated from the following file:

- execdlg.h

ExecDlg class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page